Package wx :: Class TaskBarIconEvent

[frames | no frames]

## Type TaskBarIconEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
                    TaskBarIconEvent

Proxy of C++ TaskBarIconEvent class

Method Summary
TaskBarIconEvent | `__init__(self, evtType, tbIcon)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:49:12 2007 | http://epydoc.sf.net